Subject: my web page

From: Gordon Spottswood <[email-masked]>
Date: Fri, 17 Jan 1997 14:05:22 -0500

I would like to have my web page listed, please.
     http://www.jax-inter.net/spottswood
   I am a professional photographer in Jacksonville,Fl
   Business est 1915.
   I have been doing evidence/legal photography in and around
   Jax,Fl for 56 years.
   Two degrees from PPA="Q" and CPP/Qualified and Certified
   photographer
   Life member of Professional Photographers Society of North
   Fla.
   Received the Service Award from Fla Photographers..
   If I may be of service to you please call:
          J. Gordon Spottswood
          8349 San Clemente Dr.
          Jacksonville, Fl 32217-4418
          Phone:  904-737-8700
          Fax:    904-733-0100
          E-Mail:  [email-masked]